Merge pull request #56 from benavern/master

🐛 fix typo in warning message
This commit is contained in:
Chris Apple 2019-11-21 10:31:12 +00:00 committed by GitHub
commit 5d55d7d57d
No known key found for this signature in database
GPG key ID: 4AEE18F83AFDEB23
2 changed files with 2 additions and 2 deletions

View file

@ -14,7 +14,7 @@ function forgit::inside_work_tree
end
if not type -q fzf > /dev/null 2>&1
forgit::warn "FZF not found and is requried for forgit"
forgit::warn "FZF not found and is required for forgit"
exit 1
end

View file

@ -3,7 +3,7 @@ forgit::warn() { printf "%b[Warn]%b %s\n" '\e[0;33m' '\e[0m' "$@" >&2; }
forgit::info() { printf "%b[Info]%b %s\n" '\e[0;32m' '\e[0m' "$@" >&2; }
forgit::inside_work_tree() { git rev-parse --is-inside-work-tree >/dev/null; }
hash fzf &>/dev/null || { forgit::warn "FZF not found and is requried for forgit"; return 1; }
hash fzf &>/dev/null || { forgit::warn "FZF not found and is required for forgit"; return 1; }
# https://github.com/wfxr/emoji-cli
hash emojify &>/dev/null && forgit_emojify='|emojify'